### 5.3 `bzero`—initialize memory to zero

Synopsis

         #include <string.h>
         void bzero(void *b, size_t length);

Description
`bzero` initializes length bytes of memory, starting at address b, to zero.

Returns
`bzero` does not return a result.

Portability
`bzero` is in the Berkeley Software Distribution. Neither ANSI C nor the System V Interface Definition (Issue 2) require `bzero`.

`bzero` requires no supporting OS subroutines.